• Btn mail
  • 会員登録
  • ログイン
カテゴリ統合開発環境
タイトル

[PE-View9]PE-View9起動時に「can not read PROJECT file... Please re-select PROJECT file or confirm version of PEOS」エラーが表示される

質問者匿名希望
投稿日時2015/01/14 20:17:00
PE-View9起動時に毎回「can not read PROJECT file... Please re-select PROJECT file or confirm version of PEOS.」というエラーが発生する。

Like いいね 6 件
回答者パワエレマスター
回答日時2015/01/14 20:17:00
PE-View9が正しくインストールされてない可能性があります。
実行に必要な全てのソフトウェアをインストールしてください。

インストール失敗の原因としては、下記が考えられます。
1.管理者権限でインストールしていない。
2.ライセンスキーを挿さずにインストールを行った。
3.セキュリティソフトウェアなどが有効になっている。

Like いいね 6 件

回答の登録は、ログインが必要です

おすすめ記事

人気の記事(閲覧数順)

人気の記事(回答数順)